/* @group Normalizing & Resets */
html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

article, aside, footer, header, nav, section {
  display: block; }

figcaption, figure, main {
  display: block; }

figure {
  margin: 1em 40px; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active, a:hover {
  outline-width: 0; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; }

b, strong {
  font-weight: inherit; }

b, strong {
  font-weight: bolder; }

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

audio, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  border: 1px solid #c0c0c0;
  border: 0;
  margin: 0;
  padding: 0; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  display: inline-block;
  vertical-align: baseline; }

textarea {
  overflow: auto;
  resize: vertical; }

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details, menu {
  display: block; }

summary {
  display: list-item; }

canvas {
  display: inline-block; }

template {
  display: none; }

[hidden] {
  display: none; }

img {
  vertical-align: middle; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  border-radius: 3px; }

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none; }

.wp-caption-dd {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0; }

.sticky {
  background: #f7f7f7;
  padding: 0 10px 10px; }

.sticky h2 {
  padding-top: 10px; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* @end */
html, body {
  height: 100%; }

body {
  background: #f5f4ed;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  margin: 0 auto;
  font-size: 87.5%; }

.container {
  width: 100%;
  max-width: 70em;
  margin: 0 auto; }

#main {
  width: 80%;
  margin: 0 auto; }

article {
  position: relative; }

a, a:link, a:active {
  text-decoration: none; }

::-moz-selection {
  background: rgba(0, 0, 0, 0.1);
  text-shadow: none; }

::selection {
  background: rgba(0, 0, 0, 0.1);
  text-shadow: none; }

.learnmore {
  color: #e07e81;
  font-style: italic;
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-style: italic;
  font-weight: 800;
  letter-spacing: .07em;
  font-size: .9em;
  border-bottom: 1px solid #e07e81;
  padding: 0 0 .2em .1em;
  margin: 0 auto 1em -.1em;
  display: inline-block;
  text-transform: capitalize;
  transition: all .3s ease-out;
  font-feature-settings: "ss01"; }

.learnmore:hover {
  color: rgba(0, 0, 0, 0.75); }

/*  --------------------
    Navigation
    -------------------- */
header[role="banner"] {
  display: block;
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
  margin: 0 auto; }

header {
  margin: 0; }

.home header {
  background: #f5f4ed;
  margin: 0 auto -1.5em; }

header h1, header div {
  width: 100%;
  display: block;
  margin: 0 auto; }

#menu-main-menu {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
  background: #fff;
  z-index: 3000;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.15); }

#menu-main-menu li {
  display: inline-block; }

#menu-main-menu li a {
  color: rgba(0, 0, 0, 0.5);
  display: block;
  font-size: 1.15em;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1;
  padding: 1.5em .5em;
  text-transform: uppercase;
  transition: all .3s ease-out;
  font-family: "Gotham Cond SSm A", "Gotham Cond SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  font-style: normal;
  font-weight: 400; }

#menu-main-menu li a:hover {
  color: #b9a354; }

#menu-main-menu li ul li {
  display: none; }

header h1 {
  color: #b9a354;
  font-family: "Tungsten Comp A", "Tungsten Comp B", sans-serif, georgia, serif;
  font-size: 20vw;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .03em;
  margin: 0 auto 0;
  text-transform: uppercase;
  width: 100%;
  max-width: 58em;
  padding: 0; }

header h1 a {
  color: rgba(0, 0, 0, 0.15);
  transition: color .5s ease-out; }

header h1 a:hover {
  color: rgba(0, 0, 0, 0.15); }

.home header h1 a {
  color: #e07e81;
  color: #0ec9d2; }

.home header h1 a:hover {
  color: #d7bcab; }

h2 {
  color: #e07e81;
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-size: 1.4em;
  font-weight: 800;
  line-height: 1;
  letter-spacing: .06em;
  margin: .7em 0 1.5em auto;
  text-align: left;
  font-style: italic;
  font-feature-settings: "ss01"; }

.home h2 {
  text-align: left;
  margin: 0 auto .5em;
  font-size: 1.2em; }

.home h3 {
  color: #e07e81;
  font-family: "Tungsten Comp A", "Tungsten Comp B", sans-serif, georgia, serif;
  font-size: 3.5em;
  font-weight: 200;
  line-height: 1;
  letter-spacing: .05em;
  margin: 0 auto .1em;
  text-transform: uppercase;
  text-align: center; }

#hero {
  background: #05728c url("../_img/malibu-rising-bkgd.png") repeat-x -210px 30%;
  background-size: 300%;
  margin: 0 20px;
  padding: 2em 5% 5%;
  border-radius: .1em; }
  @media (min-width: 850px) {
    #hero {
      background: #05728c url("../_img/malibu-rising-bkgd.png") repeat-x 0 32%;
      background-size: 120%; } }
  #hero .info a {
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: .75rem;
    font-weight: 800;
    color: #fff200; }

#hero h2 {
  margin: 0 auto .4em;
  font-size: 1.6em;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 800;
  text-transform: inherit;
  text-align: center;
  color: #fff200;
  letter-spacing: .1em;
  line-height: 1.2;
  display: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 0 auto;
  position: absolute;
  top: -1000px; }

p {
  color: rgba(0, 0, 0, 0.5);
  font-size: .95em;
  line-height: 1.6;
  margin: 0 0 .5em; }

#hero p {
  color: rgba(255, 255, 255, 0.75);
  font-size: .975em;
  margin: 1em auto;
  text-align: center;
  width: 95%;
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-style: italic;
  letter-spacing: .1em; }

#hero .book img {
  height: auto;
  box-shadow: 20px 20px 20px 0px rgba(0, 0, 0, 0.2);
  border-radius: .2em;
  max-width: 350px;
  margin: 0 0 1em;
  padding: 0;
  width: 80%; }

#hero .book {
  width: 100%;
  margin: 0 auto;
  text-align: center; }

/* @group Home - Hero / Buy The Book */
#hero .buy {
  text-transform: uppercase;
  padding: .5em;
  width: 90%;
  margin: 0 auto; }

#hero .buy h4 {
  color: #fff;
  font-size: .9rem;
  font-weight: 600;
  letter-spacing: .15em;
  margin: 1em auto 1em;
  text-align: center; }

#hero .buy ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%; }

#hero .buy li {
  margin: 0 0 .2em 0;
  width: 48%;
  text-align: center;
  border-bottom: 0.5px solid rgba(14, 201, 210, 0.5); }
  #hero .buy li:nth-child(-n+2) {
    /* or 4n+1 */
    border-top: 0.5px solid rgba(14, 201, 210, 0.5); }

#hero .buy li a {
  color: #fff;
  font-size: .7rem;
  padding: .4em;
  letter-spacing: .2em;
  display: block;
  transition: all .3s ease-out;
  font-weight: 500;
  font-style: normal; }

/* @end */
.home .callout {
  border: 1px solid #e07e81;
  padding: 2em;
  margin: 0 auto 1em; }

/*  --------------------
    Footer
    -------------------- */
footer {
  clear: both;
  font-weight: 500;
  padding: 5% 0 20%;
  margin: 0 auto;
  text-align: center; }

footer p {
  color: rgba(0, 0, 0, 0.4);
  font-size: .5em;
  letter-spacing: .15em;
  line-height: 1.2;
}

footer p.caps {
  text-transform: uppercase;
}

footer p a {
  color: rgba(0, 0, 0, 0.75);
  transition: all .3s ease-out; }

footer p a:hover {
  color: #fff; }
  
.commissions {
  display: block;
  font-size: .5rem;
  letter-spacing: 0;
  margin: .3em auto;
}

footer ul.social {
  list-style: none;
  margin: 0 auto .8em;
  padding: 0; }

.social li {
  display: inline-block;
  margin: 0 1em 0 0; }

.social a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: .7em;
  padding: .5em 0;
  color: rgba(0, 0, 0, 0.3);
  letter-spacing: .2em;
  transition: all .3s ease-out;
  font-weight: 500; }

.social a:hover {
  color: #e07e81; }

.social i {
  display: none; }

.social svg {
  width: 22px;
  fill: #e07e81;
  transition: all .3s ease-out; }

.social a:hover svg {
  fill: #fff; }

/*  Home / Daisy Jones Promo
    ------------------------------- */
#daisy_jones_promo {
  width: 100%;
  background: #fffdf7;
  padding: 1em 2em;
  transition: all .3s ease-out;
  margin: 0 auto 0em;
  border: 0;
  position: relative; }
  #daisy_jones_promo .accolades {
    margin: 0 0 .5em; }
    #daisy_jones_promo .accolades p {
      font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
      font-style: italic;
      line-height: 1.2;
      font-weight: 600;
      margin: 0 0 .2em;
      font-size: .95rem;
      letter-spacing: .1em;
      font-feature-settings: "ss01"; }

#daisy_jones_promo .container {
  max-width: 800px;
  margin: 0 auto; }

#daisy_jones_promo:hover {
  background: #ee766b; }

#daisy_jones_promo:hover .cls-2 {
  fill: #28261f; }

#daisy_jones_promo:hover h2 {
  color: #fff; }

#daisy_jones_promo h2 {
  color: #ee766b;
  font-size: 1.5em;
  line-height: 1.1;
  text-align: center; }

.home .book h4 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: .775em;
  text-align: center;
  font-weight: 600; }

.home .bookclubpick {
  margin: 1em 0 1em;
  padding: 0;
  text-align: center;
  display: block; }

.home #hero .bookclubpick p {
  text-transform: uppercase;
  font-size: .7rem;
  display: inline-block;
  text-align: center;
  color: #e07e81;
  letter-spacing: .12em;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 auto .5em;
  padding: 0; }

.page-daisy-jones-and-the-six .bookclubpick {
  margin: 1em 0 1.5em; }

.page-daisy-jones-and-the-six .bookclubpick p {
  text-transform: uppercase;
  font-size: .9rem;
  display: block;
  text-align: left;
  color: #e07e81;
  letter-spacing: .12em;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 auto .5em; }

@media only screen and (min-width: 55em) {
  .page-daisy-jones-and-the-six .bookclubpick {
    margin: 0 3em 1.5em 0;
    text-align: left; } }

.page-daisy-jones-and-the-six p.leadin {
  margin: 0em 0 1em !important; }

.page-daisy-jones-and-the-six .links a {
  display: block;
  color: #e07e81;
  font-weight: 500;
  padding: .4em 0;
  font-size: .8rem;
  text-transform: uppercase;
  letter-spacing: .1em; }

.page-daisy-jones-and-the-six .links a:hover {
  color: #999; }

#daisy_jones_promo blockquote {
  text-align: center; }

#daisy_jones_promo img {
  width: 90%;
  max-width: 240px;
  height: auto;
  margin: 0 auto 1em;
  text-align: center;
  display: block;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.35); }

#daisy_jones_promo svg {
  width: 90%;
  margin: 0 auto .4em;
  display: block;
  transition: all .3s ease-out; }

#daisy_jones_promo p {
  text-align: left;
  font-size: .85em;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  color: rgba(0, 0, 0, 0.75);
  margin: 0 0;
  line-height: 1.5;
  max-width: 37em; }

#daisy_jones_promo blockquote cite {
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  text-transform: uppercase;
  font-size: .7em;
  color: rgba(255, 255, 255, 0.75);
  font-style: normal;
  margin: 0 auto;
  letter-spacing: .15em;
  display: inline;
  font-weight: 600; }

#daisy_jones_promo .preorder {
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-size: 1em;
  font-style: italic;
  color: #ee766b;
  letter-spacing: .1em;
  margin: 1em auto 2em;
  text-align: center;
  border-bottom: 1px solid #ee766b;
  display: inline-block;
  font-feature-settings: "ss01";
  text-transform: capitalize; }

#daisy_jones_promo .preorder a {
  padding: 0 0 .3em; }

#daisy_jones_promo:hover .preorder {
  color: #f9f3ea; }

/*  Home / Other Books 
    ------------------------------- */
#other_books {
  margin: 2em 0; }

#other_books img {
  height: auto;
  max-width: 200px; }

#other_books h3 {
  text-align: center; }

#other_books ul {
  list-style: none;
  margin: 2em auto 0;
  padding: 0; }

#other_books li {
  display: inline-block;
  width: 48%;
  margin: 0 auto 2em; }

#other_books li img {
  width: 90%;
  box-shadow: 20px 20px 20px 0px rgba(0, 0, 0, 0.2);
  border-radius: .1em;
  transition: all .35s ease-out;
  position: relative; }

#other_books a img:hover {
  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.2);
  margin: .1em -.1em -.1em .1em; }

#other_books .ornament {
  display: none; }

/*  Home / About Taylor
    ------------------------------- */
.home #about_taylor {
  background: #fff;
  border: none;
  position: relative;
  padding: 1em 8%;
  margin: 3em 0; }

.home #about_taylor h3 {
  text-align: center; }

.home #about_taylor p {
  font-size: .9em;
  color: rgba(0, 0, 0, 0.5);
  text-align: left; }

.home #about_taylor img {
  margin: -3em auto 1em;
  display: block;
  width: 100%;
  max-width: 200px;
  height: auto;
  border-bottom: 1px solid #ddd; }

/*  Home / Email Signup
    ------------------------------- */
.tjr_newsletter_signup .wrap {
  background: none !important;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif !important;
  padding: .5em 0 1em !important; }

.tjr_newsletter_signup label {
  font-size: .9em !important;
  color: rgba(0, 0, 0, 0.75); }

.tjr_newsletter_signup input {
  border: none;
  border-radius: .15em;
  background: #fff;
  color: rgba(0, 0, 0, 0.8);
  font-size: .75em;
  font-weight: 500;
  padding: 10px;
  vertical-align: middle;
  width: 100%;
  margin: 0 0 .5em; }

.tjr_newsletter_signup .btn.subscribe {
  background-color: #e07e81 !important;
  background-image: none !important;
  color: #fff !important;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  text-transform: uppercase;
  font-size: .7em;
  letter-spacing: .1em;
  font-weight: 600;
  transition: all .3s ease-out;
  border-radius: .15em !important;
  border: none;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.5);
  padding: 1em 2em !important;
  vertical-align: middle;
  display: block;
  cursor: pointer;
  margin: 0 !important; }

.prhSubscribe {
  width: 100%;
  margin: 0 auto;
  max-width: 500px;
  display: block !important; }

.tjr_newsletter_signup .btn.subscribe:hover {
  color: #fff;
  background: #b9a354 !important; }

.tjr_newsletter_signup .terms {
  font-size: .75em !important;
  line-height: 1.4;
  margin: 1em 0;
  color: rgba(0, 0, 0, 0.35); }

.tjr_newsletter_signup .terms a {
  color: #333 !important;
  text-decoration: none;
  font-size: 1em !important; }

#mc_embed_signup div {
  vertical-align: top;
  margin: 0;
  padding: 0;
  width: 100%; }

.mc-field-group {
  width: 63%;
  display: inline-block; }

#mc-embedded-subscribe {
  background: #e07e81;
  border: none;
  color: #fff !important;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  text-transform: uppercase;
  font-size: .7em;
  letter-spacing: .1em;
  font-weight: 600;
  transition: all .3s ease-out;
  border-radius: .15em;
  border: none;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.5);
  padding: 1em 2em;
  vertical-align: middle;
  display: block;
  cursor: pointer; }

#mc-embedded-subscribe:hover {
  color: #22893d;
  color: #fff;
  background: #fff;
  background: #b9a354; }

input.email {
  border: none;
  border-radius: .15em;
  background: #fff;
  color: rgba(0, 0, 0, 0.8);
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  font-size: .75em;
  font-weight: 500;
  padding: 10px;
  vertical-align: middle;
  width: 100%;
  margin: 0 0 .5em; }

::-webkit-input-placeholder {
  color: #bbb;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400; }

::-moz-placeholder {
  color: #bbb;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400; }

:-ms-input-placeholder {
  color: #bbb;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400; }

:-moz-placeholder {
  color: #bbb;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400; }

.disclaimer {
  font-size: .65em;
  line-height: 1.3;
  margin: 1em 0;
  color: rgba(0, 0, 0, 0.35); }

.disclaimer a {
  color: #333; }

/* @group Events */
.event-list {
  list-style: none;
  margin: 1em auto;
  padding: 0; }

.event-list li {
  display: block;
  vertical-align: top;
  background: rgba(255, 255, 255, 0.75);
  padding: 2em;
  margin: 0 0 1em 2em; }

.event-list h3 {
  margin: 0 0 .3em -4em;
  padding: 0;
  border: 1px solid #e07e81;
  padding: 1em .8em;
  display: block;
  width: 90px;
  text-align: center;
  float: left; }

.event-list p {
  margin: 0 0 .2em 0;
  padding: 0; }

.event-details {
  float: right;
  width: 80%; }

.event-list a {
  margin: 0 0 2em; }

.event-list p.location {
  font-weight: 800;
  font-size: 1em;
  margin: 1em 0 .15em 0;
  color: rgba(0, 0, 0, 0.75);
  line-height: 1.5; }

.event-list p.venue {
  font-size: .8em;
  text-transform: uppercase;
  letter-spacing: .1em; }

.month {
  display: block;
  font-size: .6em;
  line-height: 1;
  letter-spacing: .2em;
  margin: 0 auto .2em;
  text-transform: uppercase; }

.year {
  font-size: .6em;
  line-height: 1;
  letter-spacing: .2em;
  margin: 0 auto;
  display: block; }

.day {
  font-size: 1.8em;
  margin: 0 auto .2em;
  line-height: 1;
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  font-weight: 500;
  display: block; }

h4.noevents {
  border: 1px solid #e07e81;
  padding: 2em;
  margin: 15% auto 10%;
  text-align: center;
  display: block;
  text-transform: uppercase;
  letter-spacing: .1em;
  max-width: 30em; }

/* @end */
/* @group Essays */
.essay-list {
  list-style: none;
  margin: 0;
  padding: 0; }

.essay-list li {
  display: inline-block;
  margin: 0 auto 2em;
  padding: 1em 1.2em;
  transition: all .3s ease-out; }

.essay-list li:hover {
  background: #fff; }

.essay-list li:hover .learnmore {
  color: #e07e81;
  border-color: #e07e81; }

.essay-list li p {
  font-size: .9em;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.5); }

.essay-list a h3 {
  color: rgba(0, 0, 0, 0.7);
  font-size: 1.05em;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 600;
  margin: 0 auto .4em;
  line-height: 1.25;
  letter-spacing: .07em;
  text-transform: uppercase; }

.essay-list a h4 {
  color: rgba(0, 0, 0, 0.95);
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0 auto .65em;
  letter-spacing: .1em;
  font-size: .8em;
  line-height: 1; }

/* @end */
/* @group Contact */
.contacts {
  text-align: center; }

.contacts h3 {
  color: rgba(0, 0, 0, 0.7);
  font-family: "Tungsten Comp A", "Tungsten Comp B", sans-serif, georgia, serif;
  font-weight: 400;
  font-size: 2.6em;
  letter-spacing: .04em;
  line-height: 1;
  margin: 0 0 .1em;
  text-transform: uppercase; }

.contacts p {
  font-weight: 300;
  line-height: 1.4;
  margin: 0 0 1.2em;
  padding: 0; }

.contacts a {
  color: #111;
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  text-transform: uppercase;
  font-size: .8em;
  letter-spacing: .05em;
  line-height: 1;
  transition: all .3s ease-out; }

.contacts a:hover {
  color: #b9a354; }

#email_signup_contact h3 {
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-style: italic;
  letter-spacing: .01em;
  font-weight: 400;
  font-size: 1rem;
  color: #444;
  margin: 0 0 .2em; }

#email_signup_contact h4 {
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  font-weight: 400;
  font-size: .8rem;
  color: #333;
  margin: 0 0 1em;
  letter-spacing: .02em;
  color: rgba(0, 0, 0, 0.35); }

.gform_body input, .gform_body textarea {
  border: none;
  padding: .5em !important; }

.gform_wrapper label.gfield_label {
  text-transform: uppercase;
  letter-spacing: .05em;
  color: rgba(0, 0, 0, 0.75);
  font-size: .85em !important; }

.name_first label, .name_last label {
  margin-top: .25em !important;
  color: rgba(0, 0, 0, 0.35); }

#gform_submit_button_1 {
  background: #e07e81;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
  font-size: .8em;
  font-weight: 500;
  border-radius: .15em;
  border: none;
  letter-spacing: .1em;
  padding: 1em 2em;
  text-transform: uppercase;
  transition: all .3s ease-out; }

#gform_submit_button_1:hover {
  background: #b9a354; }

.page-contact .ornament {
  height: 40px;
  margin: 2em 0 0 -1650px; }

#hero .ornament {
  max-width: 500px;
  display: block;
  margin: 2em 0 0 -12em; }

/* #hero .ornament {
      width: 70px;
      mix-blend-mode: multiply;
      display: block;
      margin: 2em 0 0 -7em;
      float: left;
    }*/
.home #about_taylor .ornament {
  width: 70px;
  margin: 1em 0 0;
  mix-blend-mode: difference;
  display: block;
  position: absolute;
  bottom: -4em;
  left: -1.5em;
  z-index: 3000; }

#overlay {
  background: #000;
  background: rgba(0, 0, 0, 0.3);
  display: block;
  float: left;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99; }

#gform-notification {
  background: #fff;
  border-radius: 10px;
  display: block;
  margin: auto;
  max-height: 237px;
  max-width: 520px;
  padding: 61px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  width: 100%;
  z-index: 101; }

#gform-notification .button {
  margin: 20px 0 0;
  padding: 12px 24px; }

.gform_confirmation_wrapper {
  display: block;
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-size: 1.3em;
  font-style: italic;
  font-weight: 800;
  line-height: 1.5;
  margin: 0 auto 2em;
  padding: 2.5em;
  text-align: center;
  width: 100%; }

/* @end */
/* @group About */
.page-about article a {
  color: #000;
  font-style: normal;
  font-weight: 500;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  transition: all .3s ease-out; }

.page-about article a:hover {
  background: #b9a354;
  color: #fff; }

.page-about article p span {
  color: rgba(0, 0, 0, 0.85);
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 1.1em;
  margin: 0 0 .3em 0em;
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  font-weight: 500;
  line-height: 1.2; }

.headshot {
  width: 100%;
  margin: 0 auto 1em;
  transition: all .5s ease-out; }

.headshot div {
  overflow: hidden;
  max-height: 300px; }

.headshot img {
  height: auto;
  margin: -8% auto 0;
  width: 100%; }

.page-about {
  height: 100%;
  background-size: 97px; }

.page-about .ornament {
  display: none; }

/* @end */
/* @group Book-Specific Styles */
.page-malibu-rising header h2, .page-malibu-rising .buythebook h3 {
  color: #eb018d; }

.page-malibu-rising .buythebook {
  border-color: #eb018d; }

.page-malibu-rising .buythebook a:hover {
  color: #15c6d3; }

.page-malibu-rising .social svg {
  fill: #eb018d; }

.page-daisy-jones-and-the-six header h2, .page-daisy-jones-and-the-six p.blurb_quote:before {
  color: #d25f6c; }

.page-maybe-in-another-life header h2, .page-maybe-in-another-life p.blurb_quote:before {
  color: #50c5d1; }

.page-after-i-do h2, .page-after-i-do p.blurb_quote:before {
  color: #c4b2ae; }

.page-the-seven-husbands-of-evelyn-hugo h2, .page-the-seven-husbands-of-evelyn-hugo p.blurb_quote:before {
  color: #19914c; }
  
  .page-the-seven-husbands-of-evelyn-hugo .bookclubpick {
  margin: 1em 0 -1.5em; }

.page-the-seven-husbands-of-evelyn-hugo .bookclubpick p {
  text-transform: uppercase;
  font-size: .9rem;
  display: block;
  text-align: left;
  color: #19914c;
  letter-spacing: .12em;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 auto .5em; }
  


@media only screen and (min-width: 55em) {
.page-the-seven-husbands-of-evelyn-hugo .bookclubpick {
    margin: 0 3em -1.5em 0;
    text-align: left; } }
    
    
.page-the-seven-husbands-of-evelyn-hugo .links a {
  display: block;
  color: #19914c;
  font-weight: 500;
  padding: .4em 0;
  font-size: .8rem;
  text-transform: uppercase;
  letter-spacing: .1em; }

.page-daisy-jones-and-the-six .links a:hover {
  color: #999; }


.page-one-true-loves h2, .page-one-true-loves p.blurb_quote:before {
  color: #61ae9c; }

.page-forever-interrupted h2, .page-forever-interrupted p.blurb_quote:before {
  color: #efaba8; }

/* @end */
/* @group Books - Main Page */
.books-main {
  list-style: none;
  margin: 0;
  padding: 0; }

.books-main li {
  display: inline-block;
  vertical-align: top;
  clear: both;
  margin: 0 0 2em;
  width: 100%;
  background: #fff;
  padding: 2em 3em 2em 1.5em; }

.books-main img {
  width: 60%;
  height: auto;
  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.2);
  margin: -3em auto 1em;
  position: relative;
  display: block; }

.books-main a p {
  color: rgba(0, 0, 0, 0.65);
  font-size: .85em;
  font-weight: 400;
  margin: 0 -1em 0em 0em;
  text-align: center; }

.books-main a h3 {
  color: rgba(0, 0, 0, 0.7);
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.15;
  padding: 0;
  font-size: 1.2em;
  letter-spacing: .1em;
  margin: 1.5em auto 0.5em;
  transition: all .3s ease-out;
  text-align: center; }

.books-main a:hover h3 {
  color: #e07e81; }

/* @end */
/*  Single Book Pages
    ------------------------------- */
.buythebook {
  margin: 0 auto;
  padding: 0;
  border: 1px solid #e07e81;
  padding: 2em;
  text-align: center;
  position: relative; }

.buythebook ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.buythebook a {
  color: #111;
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: .825em;
  padding: .5em;
  display: block;
  letter-spacing: .1em;
  transition: all .3s ease-out; }

.buythebook a:hover {
  color: #b9a354; }

p.leadin {
  font-size: 1.5em;
  color: rgba(0, 0, 0, 0.4);
  font-family: "Gotham SSm A", "Gotham SSm B";
  font-style: normal;
  font-weight: 200;
  margin: 2em 0 1em !important;
  line-height: 1.4; }

.bookcover img {
  box-shadow: 20px 20px 20px 0px rgba(0, 0, 0, 0.25);
  z-index: 100;
  position: relative;
  max-width: 70%;
  margin: 0 auto 2em;
  display: block; }

.blurbs {
  list-style: none;
  margin: 0;
  padding: 0; }

.blurbs blockquote {
  margin: 0 0 1.5em;
  padding: 0; }

.reviews h3, .links h3 {
  color: #222;
  font-family: "Gotham SSm A", "Gotham SSm B";
  font-size: 1em;
  font-weight: 800;
  letter-spacing: .2em;
  line-height: 1;
  margin: 3em 0 1em;
  text-transform: uppercase; }

.buythebook h3 {
  color: #e07e81;
  font-family: "Tungsten Comp A", "Tungsten Comp B", sans-serif !important;
  text-transform: uppercase;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7em;
  letter-spacing: .1em;
  line-height: 1;
  margin: 0 0 .2em; }

p.blurb_quote {
  margin: 0 0 .4em 0em;
  line-height: 1.35; }

p.blurb_quote:before {
  content: "\201C ";
  font-family: Bookmania, "Surveyor SSm A", "Surveyor SSm B", georgia, serif;
  font-style: italic;
  font-weight: 800;
  font-size: 1.5em;
  margin: 0 .3em 0 -1.1em;
  float: left;
  color: #19914c; }

p.blurb_quote:after {
  content: "\201D"; }

p.blurb_source {
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  text-transform: uppercase;
  margin: 0;
  font-size: .7em;
  letter-spacing: .2em;
  font-weight: 500;
  line-height: 1.35;
  color: #111;
  padding: 0 1em 0 0; }

.cover-buy img {
  width: 100%;
  height: auto; }

.page-template-page-book-single h2 {
  text-transform: none; }

/* @group 404 */
.error404 h2 {
  margin: 0 auto .5em;
  padding: 10% 0 0; }

a.returnlink {
  color: #19914c;
  display: block;
  font-family: "Gotham SSm A", "Gotham SSm B", "Ringside Extra Wide A", "Ringside Extra Wide B", sans-serif;
  letter-spacing: .15em;
  margin: 0 auto;
  padding: 0 0 10%;
  text-align: center;
  text-transform: uppercase;
  transition: all .3s ease-out; }

a.returnlink:hover {
  color: #fff; }

/* @end */
/* @group Helper Classes */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* @end */
/*  =========================================
    Media Queries
    ========================================= */
@media only screen and (min-width: 35em) {
  #menu-main-menu li a {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
    font-size: .825em;
    font-weight: 500;
    letter-spacing: .15em;
    line-height: 1;
    padding: 2em 1em; } }

@media only screen and (min-width: 55em) {
  /* @group Globals (Large) */
  body {
    font-size: 100%; }
  #main {
    width: 90%; }
  .home #main {
    width: inherit; }
  .home header {
    background: none; }
  header h1 {
    font-size: 15em;
    margin: -.15em auto 0; }
  header h1 a {
    color: rgba(0, 0, 0, 0.09);
    display: block; }
  header h1 a:hover {
    color: #fff; }
  h2 {
    font-size: 2em;
    margin: 0 0 2em auto;
    text-align: center; }
  header h2 {
    margin: 0;
    text-align: right; }
  article header {
    max-width: 35em;
    margin: -8% 2% 8% auto;
    text-align: right; }
  /* @end */
  /* @group Home - Hero (Large) */
  #hero {
    margin: -9.5em auto 0em;
    padding: 9.5em 5% 5%;
    overflow: hidden; }
  #hero h2 {
    display: inherit;
    margin: 10% auto .1em;
    font-size: 3em;
    letter-spacing: .25em;
    line-height: 1.5; }
  #hero .book img {
    width: 100%;
    max-width: 400px;
    margin: -3em 0 0; }
  #hero p {
    margin: 12em 0 2em 10%;
    text-align: left;
    font-size: 1.1rem;
    width: 75%;
    font-weight: 100; }
  #hero .info {
    width: 60%;
    float: left;
    margin: 0 auto; }
  #hero .book {
    width: 40%;
    float: right;
    margin: 0 auto;
    text-align: center;
    color: #fff; }
  /* @end */
  /* @group Home - Hero / Buy The Book (Large) */
  #hero .buy h4 {
    font-size: 1em;
    margin: 2em auto .5em;
    text-align: center;
    display: none; }
  #hero .buy ul {
    margin: 0 auto;
    text-align: center;
    font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
    display: flex;
    flex-wrap: wrap; }
  #hero .buy li {
    display: inline-block;
    margin: 0 .2em .3em;
    width: 48.5%; }
  #hero .buy li a {
    font-weight: 600;
    padding: 1em; }
  #hero .buy li a:hover {
    color: #f326a0; }
  /* @end */
  /* @group Navigation (Large) */
  #menu-main-menu {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    text-align: center;
    display: inherit;
    position: relative;
    background: none;
    box-shadow: none; }
  #menu-main-menu li a {
    color: rgba(0, 0, 0, 0.7);
    font-size: .9em;
    letter-spacing: .2em; }
  /* @end */
  /* @group Daisy Jones */
  #daisy_jones_promo {
    padding: .8em 0 2em;
    transition: all .3s ease-out;
    clear: both;
    margin: 0 auto 1.5em; }
  #daisy_jones_promo .container {
    max-width: 850px;
    margin: 0 auto;
    display: flex; }
  #daisy_jones_promo .promo-image {
    width: 25%; }
  #daisy_jones_promo .promo-text {
    width: 75%;
    padding: 1em 0 0 10%;
    position: relative; }
  #daisy_jones_promo blockquote p {
    text-align: left;
    max-width: 33em;
    margin: 0 0 1em; }
  #daisy_jones_promo blockquote {
    margin: 0 0 1em; }
  #daisy_jones_promo h2 {
    margin: 1em 0 .4em;
    text-align: left;
    font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
    font-style: normal;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: -.07em;
    font-size: 2rem; }
  .home .book {
    position: relative; }
  .home .book h4 {
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 2.1rem;
    text-align: center;
    margin: -2em auto 1em;
    background: #fff200;
    width: 100px;
    height: 100px;
    border-radius: 100em;
    transition: all .3s ease-out;
    padding: .75em .1em 0;
    z-index: 100;
    position: absolute;
    top: 20%;
    left: -1em;
    line-height: 1;
    color: #ec008c;
    font-family: "Tungsten Comp A", "Tungsten Comp B", sans-serif, georgia, serif;
    font-weight: 400; }
  .home .book h4 span {
    font-family: "Gotham SSm A", "Gotham SSm B", apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 800;
    display: block;
    font-size: 1rem;
    line-height: .9;
    letter-spacing: .06em;
    margin: 0 auto; }
  .home .bookclubpick {
    margin: 0 0 .5em; }
  .home #hero .bookclubpick p {
    font-size: .7rem;
    display: inline-block;
    text-align: left;
    color: #e07e81;
    font-weight: 600;
    margin: 0 0 0em 1em;
    line-height: 1;
    padding: 0;
    width: 100%; }
  #daisy_jones_promo svg {
    margin: 10% 0 1em;
    text-align: center; }
  #daisy_jones_promo .preorder {
    text-align: left; }
  #daisy_jones_promo img {
    width: 100%;
    height: auto;
    margin: -2em auto 0;
    text-align: center; }
  /* @end */
  /* @group Home - Other Books (Large) */
  #other_books {
    margin: 0 0 0 -1em;
    padding: 0;
    position: relative; }
  #other_books .callout {
    margin: -2.5em 0 2em -1.3em;
    padding: 3% 0% 4% 3%;
    width: 80%; }
  #other_books h3 {
    text-align: right;
    margin: 0;
    padding: 0 4% 0 0; }
  #other_books li {
    width: 24%;
    margin: 0; }
  #other_books img.ornament {
    display: block;
    position: absolute;
    right: 0;
    bottom: 15%;
    height: 140px;
    max-width: inherit;
    mix-blend-mode: multiply; }
  /* @end */
  /* @group Home - About Taylor  (Large) */
  .home #about_taylor {
    float: left;
    width: 60%;
    margin: -1em 0 0 0;
    padding: 1em 6% 2em 26%;
    overflow: inherit; }
  .home #about_taylor h3 {
    text-align: left;
    margin-top: .3em; }
  .home #about_taylor p {
    font-size: .8em;
    text-align: left;
    width: 100%; }
  .home #about_taylor img {
    bottom: 0;
    left: 10px;
    position: absolute;
    max-width: 240px;
    right: inherit;
    margin: 0;
    border: none; }
  /* @end */
  .home #email_signup {
    float: right;
    margin: 2em 0 0 -2em;
    padding: 3% 6% 2% 6%;
    width: 42%;
    position: relative; }
  .home #email_signup h3 {
    text-align: left; }
  .social i {
    display: inherit;
    font-style: normal; }
  .social svg {
    width: 16px;
    vertical-align: middle;
    margin: -.3em .2em 0 0; }
  /*  About
    ------------------------------- */
  .headshot div {
    float: left;
    height: auto;
    max-height: 620px;
    max-width: 380px;
    margin: -8% 0 0 0;
    z-index: 200;
    box-shadow: 30px 30px 10px 0px rgba(0, 0, 0, 0.2);
    position: relative; }
  .headshot img {
    margin: 0; }
  .page-about article {
    position: relative; }
  .page-about .ornament {
    height: 115px;
    margin: 0 5em 0 0;
    mix-blend-mode: multiply;
    display: block;
    z-index: 100;
    position: absolute;
    float: right;
    bottom: 1.35em;
    right: 0; }
  .textblock {
    float: right;
    margin: 4% 10% 0 0;
    width: 42%; }
  .page-about article p span {
    margin: 0 0 .4em -2em; }
  /* @group Events (Large) */
  .event-list {
    display: flex;
    flex-wrap: wrap; }
  .event-list li {
    display: inline-block;
    width: 30%;
    padding: 2em;
    margin: 0 1em 3em 0; }
  .event-list h3 {
    margin: -3em 0 .3em; }
  .event-list p {
    margin: 0 0 .2em;
    padding: 0; }
  .event-details {
    width: 100%; }
  /* @end */
  /* @group Contact (Large) */
  #email_signup_contact {
    width: 60%;
    float: right;
    padding: 0 5em 0 0; }
  #email_signup_contact .prhSubscribe {
    max-width: inherit; }
  #email_signup_contact h3 {
    font-size: 1.4rem; }
  .contacts {
    border: 1px solid #e07e81;
    padding: 3em 3.2em 2em;
    width: 30%;
    margin: -5em 0 0 0;
    z-index: 1000; }
  #gform_wrapper_1 {
    float: right;
    width: 62%; }
  .gform_confirmation_wrapper {
    width: 70%;
    margin: 0 auto;
    display: block;
    float: right; }
  /* @end */
  /* @group Footer (Large) */
  footer p {
    display: inline; }
  footer p:after {
    content: "/";
    margin: 0 1em; }
 
 .home footer p:nth-child(4n):after, .page-about footer p:nth-child(4n):after {
        content: ""; }
        
  footer p:nth-child(3n):after {
        content: ""; }
        
  .home footer p:nth-child(3n):after, .page-about footer p:nth-child(3n):after {
        content: "/"; }
        
  footer p:last-child:after {
    content: ""; }
  /* @end */
  /* @group Individual Book Page (Large) */
  .cover-buy {
    float: left;
    margin: 0 8% 1em 0;
    width: 35%; }
  .bookcover img {
    margin: 0;
    max-width: 500px; }
  .buythebook {
    border: 1px solid #e07e81;
    margin: -1em 0 0 6em;
    padding: 2em;
    position: relative;
    width: 280px;
    text-align: center; }
  /* @end */
  /* @group Essays (Large) */
  .page-essays article ul {
    /*-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em*/
    display: flex;
    flex-wrap: wrap; }
  .page-essays article li {
    width: 48%; }
  .page-essays article li:nth-of-type(even) {
    margin: 0 0 0 0; }
  /* @end */
  .book-info {
    width: 55%;
    float: right;
    padding: 0 4% 0 0; }
  /*.books-main a:first-child li {
        width: 48%;
        margin: 0 0 2em;
        float: left;
      }
      
      .books-main a:first-child li div {
        float: none;
        display: block;
      }
      
      .books-main a:first-child li img {
        width: 92%;
      }*/
  .books-main li {
    background: none;
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin: 0 1% 1em;
    padding: 0; }
  .books-main li img {
    width: 100%;
    margin: -1em 0 .8em; }
  .books-main a p {
    display: none; }
  .books-main a h3 {
    display: block;
    font-size: .9em;
    color: rgba(0, 0, 0, 0.3);
    margin: 0 0 1.9em 0;
    text-align: left;
    padding: 0;
    line-height: 1.3; }
  .books-main a:hover h3 {
    color: #e07e81; } }

/* @group Print Styles */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: .5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; } }

/* @end */
